{ "docs": [
{ "a": "e20620id2955092", "t": "Oracle\u00AE Argus Safety Service Administrator's Guide", "h": "toc.htm", 
 "c": [{ "a": "e20620id2954794", "t": "Preface", "h": "preface.htm", 
 "c": [  { "a": "e20620id2951209", "t": "About This Book", "h": "preface.htm", 
 "c": [  { "t": "Chapter 1, \"Argus Safety Service Overview\"", "h": "preface.htm" },
  { "t": "Chapter 2, \"Argus Safety Service Configuration\"", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e20620id2946980", "t": "Documentation Accessibility", "h": "preface.htm", 
 "c": [  { "t": "Accessibility of Code Examples in Documentation", "h": "preface.htm" },
  { "t": "Accessibility of Links to External Web Sites in Documentation", "h": "preface.htm" },
  { "t": "Access to Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e20620id2933041", "t": "Related Documents", "h": "preface.htm", 
 "c": [  { "t": "Oracle Argus Documentation", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Checking My Oracle Support", "h": "preface.htm" },
  { "t": "Conventions", "h": "preface.htm" },
 { }
 ]
 },
{ "a": "e20620id2915961", "t": "Argus Safety Service Overview", "h": "overview.htm#CJAGBFCI", 
 "c": [  { "t": "Argus Safety Service in a Multi-tenant environment", "h": "overview.htm" },
  { "a": "e20620id2948867", "t": "Understanding the User Interface", "h": "overview.htm#CJADCCBE", 
 "c": [  { "t": "Argus Process Dialog Box Fields and Field Descriptions", "h": "overview.htm" },
  { "a": "e20620id2947162", "t": "Understanding Tasks", "h": "overview.htm", 
 "c": [  { "t": "Task Descriptions", "h": "overview.htm" },
  { }
 ]
 },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e20620id2950508", "t": "Argus Safety Service Configuration", "h": "configuration.htm#CJHGCHHJ", 
 "c": [  { "a": "e20620id2949583", "t": "Argus Safety Service Processes", "h": "configuration.htm", 
 "c": [  { "t": "Add an Argus Process", "h": "configuration.htm" },
  { "t": "Modify an existing process", "h": "configuration.htm" },
  { "t": "Enable or Disable a Process", "h": "configuration.htm" },
  { "t": "Remove a Process", "h": "configuration.htm" },
  { "t": "System Resource Usage", "h": "configuration.htm" },
  { "t": "AG Service Processors", "h": "configuration.htm" },
  { "a": "e20620id2935983", "t": "Log File", "h": "configuration.htm", 
 "c": [  { "t": "Specify Log Directory", "h": "configuration.htm" },
  { }
 ]
 },
  { }
 ]
 },
 { }
 ]
 },
  { }
 ] } ]}